Can't install zed python api on jetson nano

ZED SDK Version for Jetson: 3.5
Platform: Jetson Nano, Ubuntu 18.04, Jetpack version 4.6

i followed the steps to download the python api from the official stereolabs website and this is the output

python3 /usr/local/zed/get_python_api.py
→ Downloading to ‘/home/jan’
JETPACK 46
Detected platform:
jetsons
Python 3.6
ZED SDK 3.5
→ Checking if https://download.stereolabs.com/zedsdk/3.5/jetsons/jp46/py36 exists and is available

Unsupported platforms, no pyzed file available for this configuration
It can be manually installed from source https://github.com/stereolabs/zed-python-api

Why is there no CUDA detected? Thank you and appreciate any help.

Hi @jan,

The ZED SDK unfortunately does not support JetPack 4.6 yet (the available versions are listed here under “SDK Downloads” tab) , this is why you were not able to install the API properly. We are planning to support JetPack 4.6 in the next major release, but in the mean time, would it be possible for you to re-flash your Jetson with JetPack 4.5 and try to install the ZED SDK once again ? Sorry for the inconvenience